PHP Manual
Prev |  | Next

# HaruPage::moveTo

(no version information, might be only in CVS)

HaruPage::moveTo -- Set starting point for new drawing path

## Description

bool HaruPage::moveTo ( float x, float y )

Defines starting point for new drawing path.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::moveTextPos | Up | HaruPage::moveToNextLine